Using Data Link

You can use the Data Link program to create and manage connections between your computer and OLE DB data stores. A new data link populates a .udl file that can be referenced for future database connections. If Microsoft ActiveX Data Objects (ADO) or OLE DB is properly installed on your system, you can access the data link program by doing the following:

  1. Open Windows Explorer.
  2. Select the folder where you want to save your .udl file. Right-click the right pane, point to New, and then click Text Document.
  3. On the Tools menu, click Folder Options. On the View tab, clear the Hide file extensions for known file types check box, and then click OK.
  4. Right-click the text file you created in step 2, and then click Rename. Type the name you want to give your file, using the .udl file name extension (for example, mydata.udl). Press ENTER.
  5. A warning may appear, explaining that changing file name extensions may cause files to become unusable. For .udl files, you can disregard this warning. Click Yes.
  6. Double-click the .udl file to open the Data Link Properties dialog box.

Notes

  • ADO and OLE DB are typically installed when you install a program that uses a database.
  • For information about using Data Link, open a .udl file and then click Help in the Data Link Properties dialog box.

Related Topics


Using Internet Explorer

With Internet Explorer and an Internet connection, you can search for and view information on the World Wide Web. You can type the address of the Web page that you want to visit into the address bar, or click an address from your list of Favorites. Internet Explorer also lets you search the Internet for people, businesses, and information about subjects that interest you. Internet Explorer security features let you browse the Web with confidence, knowing that your computer and personal information are safe.

Open Internet Explorer.

View Internet Explorer Help.

Notes

  • To open Internet Explorer, click Start, point to Programs, and then click Internet Explorer.
  • For information about using Internet Explorer, click the Help menu in Internet Explorer. In addition, if you are using Windows 2000 Professional, see the Windows 2000 Professional Getting Started online book. If you are using Windows 2000 Server, see Internet services.


Using Data Sources (ODBC)

You can use Data Sources Open Database Connectivity (ODBC) to access data from a variety of database management systems. For example, if you have a program that accesses data in a SQL database, Data Sources (ODBC) will let you use the same program to access data in a Visual FoxPro database. To do this, you must add software components called drivers to your system. Data Sources (ODBC) helps you add and configure these drivers.

Open Data Sources (ODBC).

Notes

  • To open Data Sources (ODBC), click Start, point to Settings, and then click Control Panel. Double-click Administrative Tools, and then double-click Data Sources (ODBC).
  • For information about using Data Sources (ODBC), click Help in the ODBC Data Source Administrator dialog box.


Using NetMeeting

NetMeeting provides people around the world with a new way of communicating. With NetMeeting, you can participate in meetings, work in shared programs using NetMeeting features, and transfer information over the Internet or your corporate intranet. In addition, you can talk to people using audio, video, or Chat.

Open NetMeeting.

Notes

  • For information about using NetMeeting, click the Help menu in NetMeeting.


Using Outlook Express

Outlook Express is an e-mail program that lets you exchange mail with friends and colleagues, and join newsgroups to trade ideas and information. You can manage multiple mail and news accounts, keep your mail on a server so you can view it from more than one computer, and add a personal signature or stationery to your messages.

Open Outlook Express.

Notes

  • To open Outlook Express, click Start, point to Programs, and then click Outlook Express.
  • For information about using Outlook Express, click the Help menu in Outlook Express.


Using the Address Book

The Address Book provides a convenient place to store contact information for easy retrieval from programs such as Outlook, Outlook Express, Internet Explorer, NetMeeting, and Microsoft Phone System. You can search for people and businesses, create groups of contacts for mailing lists, and send and receive electronic business cards.

Open the Address Book.

Notes

  • For information about using the Address Book, click the Help menu in Address Book.


Using Component Services

With Component Services, administrators can deploy and administer COM+ applications through a graphical user interface, or automate administrative tasks using a scripting or programming language. Software developers can use Component Services to visually configure routine component and application behavior, such as security and participation in transactions, and to integrate components into COM+ applications.

To open Component Services, click Start, point to Settings, and then click Control Panel. Double-click Administrative Tools, and then double-click Component Services.

Note

  • For information about using Component Services, click the Help menu in Component Services.


Administering Internet Explorer

You can use Group Policy to administer Microsoft Internet Explorer on Windows 2000 computers. The areas you can administer include the browser settings, connection settings, important Internet addresses (such as favorites, links, home, and search pages), channels, security, and program associations.

Notes

  • You must be logged on as an administrator or a member of the Administrators group in order to use Group Policy.
  • For information on how to open Group Policy, see Related Topics.
  • To administer Internet Explorer, in Group Policy click User Configuration, click Windows Settings, and then click Internet Explorer Maintenance.
  • Settings are stored in the Group Policy object.
  • For more information about using Group Policy, see Related Topics or click Help in Group Policy.